{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "SaleInvoiceConnection": "Data Source=ACRIOUS2\\RABINDRA;Initial Catalog=MentorSaleInvoice;Connection Timeout=1000;integrated security=True;MultipleActiveResultSets=true;Encrypt=false;TrustServerCertificate=true"
  }
}
